.icon-btn {
  cursor: pointer;
  border-radius: 50%;
  text-align: center;
  transition: ease all .2s;

  &:after {
    content: '';
    width: 30px;
    height: 30px;
    border-radius: 50%;

    &:hover {
      background-color: rgba(white, .1);
    }
  }

  svg {
  }
}

.ic-btn {
  background-color: transparent;
  border: none;
  color: white;
  padding: 8px;
  font-size: 16px;
  cursor: pointer;
  border-radius: 50%;

  &:hover {
    background-color: rgba(black, .1);
  }
}